<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="Magento_Backend::stores">
                    <resource id="Elogic_Storelocator::all" title="Storelocator Settings" translate="title" sortOrder="100">
                        <resource id="Elogic_Storelocator::edit" title="Storelocator enable" translate="title" sortOrder="100" />
                        <resource id="Elogic_Storelocator::view" title="Edit API key Google Maps API" translate="title" sortOrder="100" />
                    </resource>
                </resource>
            </resource>
        </resources>
    </acl>
</config>
